<?php
get_header();
?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
		
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="nw"></div><div class="ne"></div>
			<div class="w"></div>
			
			<div class="body">
				<div class="bg">
					<h2><?php the_title(); ?></a></h2>
					<small><?php echo get_the_date(); ?> <?php  echo get_the_time(); ?></small>

					<div class="entry">
						<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
						<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
						<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
					</div>
					
					<small><?php the_author() ?></small>
					<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
					
					<p class="postmetadata alt">
						<small>
							This entry was posted
							on <?php echo the_time('l, F jS, Y'); ?> at <?php echo get_the_time(); ?>
							and is filed under <?php the_category(', ') ?>.
							You can follow any responses to this entry through the <?php post_comments_feed_link('RSS 2.0'); ?> feed.

							<?php if ( comments_open() && pings_open() ) {
								// Both Comments and Pings are open ?>
								You can <a href="#respond">leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.

							<?php } elseif ( !comments_open() && pings_open() ) {
								// Only Pings are Open ?>
								Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.

							<?php } elseif ( comments_open() && !pings_open() ) {
								// Comments are open, Pings are not ?>
								You can skip to the end and leave a response. Pinging is currently not allowed.

							<?php } elseif ( !comments_open() && !pings_open() ) {
								// Neither Comments, nor Pings are open ?>
								Both comments and pings are currently closed.

							<?php } edit_post_link('Edit this entry','','.'); ?>
						</small>
					</p>
				</div>
			</div>
			
			<div class="e"></div>
			<div class="sw"></div><div class="se"></div>
		</div>
		<?php comments_template(); ?>
	</div>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	
<?php get_sidebar(); ?>

<?php get_footer(); ?>